<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->
  <link rel="stylesheet" href="easy.css">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">

  <title> | Easybank landing page</title>


  <style>
    
  </style>
</head>

<body>
  <div class="menu1">
    <div class="easy">
      <input type=image src="easy.png" value="logo Easybank"> </input>
    </div>

    <div class="home">
      <a href="Home"></i> Home</a>
      <a href="About"></i> About</a>
      <a href="Contact"></i> Contact</a>
      <a href="Blog"></i> Blog</a>
      <a href="Careers"></i> Careers</a>
    </div>

    <div class="request">
      <input type=image src="requestInvite.png" value="Request Invite"> </input>
    </div>
  </div>


  <div class="phone">
    <input type=image src="phone.png" value="phone"> </input>
  </div>


  <div class="main">
    <div class="mainleft">

      <h1> Next generation <br>
        digital banking </h1>

      <p>Take your financial life online. Your Easybank account <br>
        will be a one-stop-shop for spending, saving,<br>
        budgeting, investing, and much more.</p>

      <div class="request2">
        <input type=image src="requestInvite.png" value="Request Invite"> </input>
      </div>

    </div>



    </div>
  <div class="main2">
      <div class="main2left">
        <h2> Why choose Easybank? </h2>


      <p>We leverage Open Banking to turn your bank account into your financial hub.<br>
        Control your finances like never before.</p>
    </div>
    <div class="mainbottom">
      <div class="c1">
        
        <input type=image src="logo1.png" value="phone"> </input>
        
        <h4>Online Banking</h4>
        <p>Our modern web and mobile
        applications allow you to keep
        track of your finances wherever you
        are in the world.</p>
      </div>

      <div class="c2">
        
        <input type=image src="logo2.png" value="phone"> </input>
       
        <h4> Simple Budgeting</h4>
        <p>See exactly where your money
          goes each month. Receive
          notifications when you’re close to
          hitting your limits.</p>
      </div>

      <div class="c3">
        
        <input type=image src="logo3.png" value="phone"> </input>
        
        <h4>Fast Onboarding</h4>
        <p>We don’t do branches. Open your
          account in minutes online and start
          taking control of your finances
          right away.</p>
      </div>

      <div class="c4">
        
        <input type=image src="logo4.png" value="phone"> </input>
        
        <h4> API</h4>
        <p>Manage your savings, investments, 
          pension, and much more from one 
          account. Tracking your money has
          never been easier.</p>
      </div>
    </div>
  </div>
  <div class ="marche">
    <h2> Latest Articles</h2>
  </div>
  <div class="main3">
    
   
    <div class="block">
      
      <div class="block1"> 
        
       
          <input type=image src="a1.jpg" value="phone"> </input>
          <p>By Claire Robinson</p>
          <h3>Receive money in any currency with no fees</h3>
          <p>The world is getting smaller and we’re becoming more mobile. So why should you be 
          forced to only receive money in a single …</p>
        
      </div>  

      <div class="block2">
        
       
          <input type=image src="a2.jpg" value="phone"> </input>
        <p>By Wilson Hutton</p>
        <h3>Treat yourself without worrying about money</h3>
        <p>Our simple budgeting feature allows you to separate out your spending and set 
        realistic limits each month. That means you …</p>
         
      </div>  

      <div class="block3">
        
       
          <input type=image src="a3.jpg" value="phone"> </input>
        <p>By Wilson Hutton</p>
        <h3>Take your Easybank card wherever you go</h3>
        <p>We want you to enjoy your travels. This is why we don’t charge any fees on purchases 
        while you’re abroad. We’ll even show you …</p>
      
      </div>

      <div class="block4">
        
      
          <input type=image src="a4.jpg" value="phone"> </input>
          <p>By Claire Robinson</p>
          <h3>Our invite-only Beta accounts are now live!</h3>
          <p>After a lot of hard work by the whole team, we’re excited to launch our closed beta. 
          It’s easy to request an invite through the site ...</p>
        
      </div>
    </div>
  </div>

  <div class="main4">
    <div class="blocg">
      <div class="bloc1">
        <input type=image src="easy1.png" > </input> 
      </div>
        <div class="bloc1a">
        <input type=image src="fb.png" > </input>
        <input type=image src="yt.png" > </input>
        <input type=image src="twit.png" > </input>
        <input type=image src="printe.png" > </input>
        <input type=image src="insta.png" > </input>
      </div>
      
    </div>
      <div class="bloc2">
        <div class="about"> About Us </div>
        <div class="Contact">  Contact  </div>
        <div class="Blog">    Blog  </div>
           
          
      </div>

      <div class="bloc3">
        <div class="careers">
        Careers 
      </div>
      <div class="Support">
          Support 
        </div>
        <div class="privacy">
            Privacy Policy
        </div>
      </div>

      <div class="bloc4">
            <div class="request3">
              <input type=image src="requestInvite.png" value="Request Invite"> </input> 
            </div>
            <div class="easy3">
             <a>© Easybank. All Rights Reserved</a>
            </div>
      </div>
    
  </div>
  
  

  


  
</body>

</html>